function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","object");
x.t("within","tibemssslparams");
x.t("description","sslparams");
x.t("table","certificate");
x.t("key","ssl");
x.t("key","data");
x.t("ssl","parameter");
x.t("void","data");
x.t("end-call","sslparams");
x.t("tibemssslparams_getprivatekey","tibemssslparams_getprivatekey");
x.t("tibemssslparams_getprivatekey","function");
x.t("tibemssslparams_getprivatekey","tibco");
x.t("tibemssslparams_getprivatekey","tibemssslparams");
x.t("tibemssslparams_getprivatekey","using");
x.t("connection","tibemssslparams");
x.t("tibems-status","end-call");
x.t("sslparams","const");
x.t("sslparams","private");
x.t("sslparams","reference");
x.t("sslparams","data");
x.t("encodings","tibco");
x.t("tibems_status","tibemssslparams_getprivatekey");
x.t("size","function");
x.t("size","tibems_int");
x.t("size","reference");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("const","void");
x.t("bytes","key");
x.t("parameters","parameter");
x.t("certificate","encodings");
x.t("function","stores");
x.t("function","purpose");
x.t("length","bytes");
x.t("software","chapter");
x.t("chapter","connection");
x.t("private","key");
x.t("stores","length");
x.t("stores","location");
x.t("stores","encoding");
x.t("purpose","private");
x.t("tibems_int","size");
x.t("tibems_int","encoding");
x.t("reference","size");
x.t("reference","data");
x.t("reference","encoding");
x.t("tibco","software");
x.t("value","sslparams");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","values");
x.t("location","pointer");
x.t("location","encoding");
x.t("data","within");
x.t("data","function");
x.t("data","tibems_int");
x.t("data","reference");
x.t("data","usage");
x.t("data","location");
x.t("values","table");
x.t("tibemssslparams","tibemssslparams_getprivatekey");
x.t("tibemssslparams","sslparams");
x.t("tibemssslparams","object");
x.t("call","tibemssslparams_getprivatekey");
x.t("call","call");
x.t("pointer","key");
x.t("pointer","parameters");
x.t("using","value");
x.t("object","size");
x.t("object","declaration");
x.t("object","data");
x.t("encoding","key");
x.t("encoding","cobol");
x.t("encoding","returning");
x.t("encoding","function");
}
